﻿
* {
	padding:0px;
	margin:0px;
}
div {
	overflow:hidden;
}
body {
	font:12px  Arial, Tahoma, Verdana;
	color:#333;
	line-height:18px;
}
b, em {
	font-weight: normal;
}
i {
	color: #9A9A9A;
	float: right;
	font-size: 12px;
	font-style: normal;
	padding-left: 5px;
}
li, dl, ol {
	list-style: none outside none;
}
table {
	border-collapse: collapse;
}
a img, img, button, input {
	cursor: pointer;
	border:0px;
}
a {
	font-family:"Microsoft Yahei","宋体";
	color:#333;
	text-decoration:none;
}
a:hover {
	text-decoration: none;
	color:#D71920;
}
ul {
	list-style:none;
}
.container,.w960{
	width:1003px;
	margin:0 auto;
}
.sp-title {
    border-bottom: 1px solid #999;
	height:35px;
	line-height:35px;
	overflow:hidden;
	margin-bottom:10px;
	margin-top:10px;
}
.linkbox{
	overflow:hidden;
	width:1003px;
	margin:0 auto;
    line-height: 43px;
	margin-bottom:10px;
	background:#F6F6F6 url(../images/map-bg.jpg) repeat-y 0 0; /*菜单之间的分割线*/
}
.sp-title h2 {
	font-family:"Microsoft Yahei","宋体";
    font-size: 18px;
	color:#333;
    line-height: 27px;
	float:left;
	width:50%;
}
.sp-title .more {
    float: right;
	width:40%;
	text-align:right;
}
.linkbox ul {
	float:right;
	width:840px;
	background:#F6F6F6;
}
.linkbox h3 {
    display: inline;
    float: left;
    width:150px;
	padding-left:10px;
}
.linkbox h3 a {
	font-family:"Microsoft Yahei","宋体";
	font-size:14px;
	color:#333;
}
.linkbox h3 a:hover{
	color:#D71920;
}
.linkbox li{
	display:inline;
	list-style:none;
	overflow:hidden;
}
.linkbox li a {
	color: #333333;
    padding: 0 15px;
	display: inline-block;
	height:43px;
	line-height:43px;
}
.linkbox li a:hover {
	color:#D71920;

}